<!DOCTYPE html>
<html lang="en">
  <head>
    <title></title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Ubuntu+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap"
      rel="stylesheet"
    />
    <link href="./assets/style.css" rel="stylesheet" />
  </head>

  <body>
    <div id="output"></div>
    <form id="prompt-form">
      <div class="prompt">
        <div class="info">
          <span class="username">guest</span>@<span class="hostname"
            >localhost</span
          >:~$
        </div>
        <input
          id="prompt-input"
          class="input"
          type="text"
          autofocus="true"
          autocomplete="off"
          autocapitalize="false"
          spellcheck="false"
        />
        <button class="button" type="submit"></button>
      </div>
    </form>
    <script src="./assets/index.js" type="module"></script>
  </body>
</html>
